<?php
session_start(); 
		$brmid=$_SESSION['linkarisebranchid'];
	include("connect.php");


	
	
	if(isset($_POST["skills"]) && !empty($_POST["skills"])){
    //Get all city data
   
$par3 = $_POST['skills'];


$eve="select fstartdate from res_party_master where partymid ='$par3'";
    $re = mysqli_query($conn, $eve);
//echo '<option value="'.$eve.'">'.$eve.'</option>';
    //Count total number of rows
    if(mysqli_num_rows($re) > 0)
{
        while($rt = mysqli_fetch_assoc($re)){
				$startdate=date("d-m-Y",strtotime($rt['fstartdate']));	
				?>
			<label class="fs-6 fw-semibold form-label mt-3">
																<span class="">Function Start Date</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
															
															<input type="text" class="form-control form-control-solid" id="kt_daterangepicker_3" name="startdate" value="<?php echo $startdate;?>">
															<?php
        }
    }else{
        echo '<input type="text" class="form-control form-control-solid" id="kt_daterangepicker_3" name="startdate" >';
    }
}
	
?>
<script type="text/javascript">
		$(document).ready(function(){
			
			

$("#kt_daterangepicker_3").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    }
   
);

		});
		</script>